.navbar-brand {
  white-space: wrap;
}
a .brand-logo span {
  text-decoration: none;
}
.container-header .grid-child {
  padding: 0 15px 12px;
}
.container-header .container-nav nav {
  margin-top: 0;
}
.image-100 .left.item-image {
  float: none;
}
.left.item-image {
  margin-right: 1rem;
}
.com-content-category-blog.blog > .page-header,
.welcome .page-header,
.comments .page-header,
.contact .com-contact.contact h1,
.recitals .item-page h1 {
  border-bottom: 2px solid #dfe3e7;
  padding-bottom: 6px;
  margin-bottom: 18px;
}
h3, .h3 {
    font-size: 1.1rem;
  }

.contact h2 {
  display: none;
}
.recitals .blog-item h2 a {
  text-decoration: none;
}
.footer .grid-child {
  display: block;
}
.mod-footer {
  width: 100%;
  text-align: center;
}
.footer .grid-child .mod-custom {
  width: 100%;
}
.mod-footer .footer2 {
  display: none;
}
.view-category.layout-blog .site-grid > .grid-child.container-sidebar-right {
  display: none;
}
@supports (display:grid) {
  .site-grid > [class^="container-"], .site-grid > [class*=" container-"] {
  max-width: 1320px;
  }
}
.past .blog-item {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 2px solid #ccced0;
}
@media (width >= 992px) {
  .metismenu.mod-menu .metismenu-item:first-child {
    padding-left: 0;
  }
}
@supports (display:grid) {
  @media (width >= 992px) {
    .view-category.past.has-sidebar-right .site-grid {
      grid-template-areas:
".banner banner banner banner." 
".top-a  top-a  top-a  top-a. " 
".top-b  top-b  top-b  top-b. " 
".side-l comp   comp   comp. " 
".bot-a  bot-a  bot-a  bot-a. " 
".bot-b  bot-b  bot-b  bot-b. ";
    }
  }
}
@media (width >= 1300px) {
    .container-header .grid-child {
    padding: 0;
  }
  h3, .h3 {
    font-size: 1.1rem;
  }
}
